.kpi-card {
    border: none;
    box-shadow: 0 2px 8px rgb(0 0 0 / 57%);
    padding: 1.5rem 1.5rem;
    display: flex;
    align-items: center;
    min-height: 120px;
    border-radius: 5px;
}
.kpi-card.kpi-yellow
{
    background: rgb(237 166 0 / 76%) !important;
}
.kpi-card.kpi-green
{
    background: rgb(40 167 69 / 35%) !important;
}

.kpi-card.kpi-red
{
    background: rgb(220 53 69 / 35%) !important;
}

.kpi-card.kpi-gray
{
    background: rgb(108 117 125 / 35%) !important;
}


.kpi-icon-bg {
    position: absolute;
    left: 1.5rem;
    top: 50%;
    transform: translateY(-50%);
    font-size: 5rem;
    z-index: 0;
}
.kpi-icon-bg.kpi-yellow
{
    color: rgb(228 118 0 / 55%);
}
.kpi-icon-bg.kpi-gray
{
    color: rgba(108, 117, 125, 0.3);
}
.kpi-icon-bg.kpi-green
{
    color: rgba(18, 149, 49, 0.397);
}
.kpi-icon-bg.kpi-red
{
    color: rgba(223, 15, 36, 0.363);
}

.kpi-content {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.kpi-title {
    font-size: 1rem;
    font-weight: 600;
    color: #555;
    margin-bottom: 0.25rem;
    text-transform: uppercase;
}
.kpi-number {
    font-size: 2rem;
    font-weight: bold;
    color: #222;
}